#
# $Header: /usr/local/monitoring/nagios/etc/escalations/RCS/host_escalations.cfg,v 1.18 2014/08/27 15:03:45 nagios Exp nagios $
#
# Host escalation definitions
#

define hostescalation {
	use				Prod 8x5 escalation
	hostgroup_name			Prod 8x5 Linux, Prod 8x5 Windows
	contact_groups			ESS_8x5
}


define hostescalation {
	use				Prod outside 8x5 escalation
	hostgroup_name			Prod 8x5 Linux, Prod 8x5 Windows
	contact_groups			ESS_8x5
}


define hostescalation {
	use				Delay Dev
	hostgroup_name			Linux Dev/QA, !Oracle Exadata Dev/QA
	contacts			ESS UNIX List
}

define hostescalation {
	use				Delay Dev
	hostgroup_name			Oracle Exadata Dev/QA
	contact_groups			DBA Page
}


define hostescalation {
	use				Delay Dev
	escalation_period		8x5
	hostgroup_name			Windows Dev/QA
	contacts			ESS Windows List
}


define hostescalation {
	use				Delay Production
	hostgroup_name			DBA Windows Prod, DBA UNIX Prod, Solaris, Linux Prod, Windows Prod, ESX, !Oracle Exadata, !TSM Production, !Prod 8x5 Linux, !Prod 8x5 Windows
	contacts			ESS Page
}

define hostescalation {
	use				Delay Exadata Production
	hostgroup_name			Oracle Exadata
	contact_groups			DBA Page
}

define hostescalation {
	use				Delay Production
	hostgroup_name			TSM Production
	contact_groups			TSM, TSM Page
}


define hostescalation {
	use				host_notify_once
	hostgroup_name			Netmgmt
	contacts			ESS Ops
}

define hostescalation {
	use				host_notify_once
	hostgroup_name			Netmgmt
	escalation_options		r
	contacts			ESS UNIX List
}

